﻿:root {
    --green-pallet: #1cbbb3;
    --blue-pallet: #0071bc;
    --lightblue-pallet: #7ca7d9;
    --gray-pallet: #e8e8ea;
    --orange-pallet: #f26c22
}

html, body {
    direction: rtl;
    height: 100%;
    font-weight: 800;
    padding-right: 0px !important;
    font-size: 14px;
}

svg {
    display: block;
    font: 23.5em 'Adobe Hebrew';
    width: 500px;
    height: 40px;
    margin: 0 auto;
}


@font-face {
    font-family: IRSans;
    src: url(../fonts/IRANSansWeb_Light.ttf) format('truetype');
}

@font-face {
    font-family: 'IranSansNumber';
    src: url('../fonts/IRANSansMobile(FaNum)_Light.ttf') format('truetype');
}


body {
    font-family: "IranSansNumber","IRSans";
}
.form-control {
    font-family: "IranSansNumber","IRSans" !important;
}
label.error {
    color: red;
    font-size: 12px;
}
.right {
    text-align: left;
}
.login {
    background: url('/assets/Images/login-bg.png') no-repeat left 100%;
    -ms-background-size: 100%;
    background-color:#c9c9cc;
}

.login-content {
    padding: 5% 7%;
    direction: rtl;
    text-align: right;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    /*max-width: 1600px;*/
}

.login-header {
    width: 80%;
    margin: auto;
    height: 125px;
}

.login-body {
    margin-top: 10%;
}

.login-logo {
    float: right;
    width: 120px;
    height: 120px;
    background: url('/assets/Images/saipa_logo.ico') no-repeat 100%;
    -ms-background-size: 100%;
    background-size: 100%;
}

.login-title {
    float: right;
    margin: 45px 40px 30px;
    text-align: right;
}

input::placeholder {
    font-family: "IranSansNumber","IRSans";
}


.login-form-section {
    padding: 20px;
}
.login-desc-section {
    padding: 20px;
}

.m-form .m-form__group {
    margin-bottom: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}
.m-portlet .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-text,button,a {
    font-family: "IranSansNumber" !important;
}
.m-checkbox > span:after {
    transform: rotate(45deg)
}

.alert .close:before {
    content: 'x'
}
.modal .modal-content .modal-header .close::before {
    content: 'x';
}
.l-container {
    width: 100%;
    height: 100%;
    display: flex;
    min-height: 628px;
}

.l-content {
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
    background: #e8e8ea;
    border-radius: 10px;
    margin-left:3px;
}

.l-slide {
    flex: 1;
    border-radius: 10px;
    margin-right: 3px;
}

.l-content-container {
    flex-grow: 0.65;
    flex-basis: 300px;
    flex-direction: column;
}

.l-form {
    margin-top: 10px;
    padding: 10px 30px;
    background: white;
    border-radius: 11px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

.l-container h4 {
    text-align: center !important;
    padding-bottom: 8px !important;
    color: var(--green-pallet) !important;
    font-weight: bold !important;
    margin-top: 11px !important;
    flex-direction: row;
}

@media (max-width: 950px) {
    .l-slide { flex: 1; }
    .l-content { flex: 2; }
    .login-content { padding: 2%}
    .l-content-container {
        flex: 0.85;
    }

}
@media (max-width: 750px) {
    .l-container {
        flex-direction: column-reverse;
    }
    .login-content {
        padding: 5%
    }

}
.l-slide img {
    width: 100%;
    height: 100%;
}
.l-slide {
    background-image: url("/assets/Images/bg-img.jpg");
    background-size: cover;
}
.login__logo {
    text-align: center;
    position: relative;
}

    .login__logo img {
        width: 100%;
        max-width:330px;
    }
.form-group {
    position: relative;
}
.form-group .icon .form-group .icon {
    position: absolute;
    right: 7px;
    top: 10px;
    font-size: 21px;
    color: var(--orange-pallet);
}
.foot-title {
    color: var(--orange-pallet);
    margin-top: 15px;
}
.l-footer p {
    margin-top: 0px;
    color: #525151;
    margin-bottom:0px;
    font-size: 13px;
}
.extra-link button{
    float:left;
}
.btn-success {
    background: var(--green-pallet) !important;
    border: var(--green-pallet) !important;
}

.btn-info {
    background: var(--blue-pallet) !important;
    border: var(--blue-pallet) !important;
}

.btn-blue {
    background: var(--lightblue-pallet) !important;
    border: var(--lightblue-pallet) !important;
    color: white;
}
.l-info {
    margin-top: 13px;
    margin-bottom: -10px;
}
button,a {
    padding: 8px 15px !important;
}
 a {
    padding: 7px 15px !important;
}
.alert.m-alert--outline.alert-danger .close {
    margin-top: 7px;
}
.showPass, .recaptcha {
    position: absolute !important;
    left: 12px !important;
    right: auto !important;
    font-size: 17px;
    top: 4px !important;
    color: var(--orange-pallet) !important;
}
.m-login__form-action {
    margin-bottom: 20px;
}
.m-login__form-sub {
    margin-top: 25px;
    margin-bottom: 25px;
}
.alert.m-alert--outline.alert-success .close {
    margin-top: 7px;
}



@media (max-width: 800px) {
    .l-slide {
        display: none;
        /*        clear: both;
        float: left;
        margin: 10px auto 5px 20px;
        width: 28%;
        display: none;*/
    }
}